[1] MLD-5.x / Systems / Raspberry PI / [5.4] vdr-plugin-graphlcd fehlt bei unstable + testing
 

Offline skippy

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2102
    • View Profile
Hallo zusammen,

ich habe seit längerer Zeit habe ich mal wieder ein Update auf meinem RPi3 durchgeführt. Danach funktioniert mein Pearl-Display nicht mehr. Wenn ich es richtig sehe, fehlt auf der unstable und testing-Version das vdr-plugin-graphlcd. Habt ihr das vergessen oder hat sich da etwas geändert?

Viele Grüße skippy
meine MLDs (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17914
    • View Profile
    • ClausMuus.de
[5.4] vdr-plugin-graphlcd fehlt bei unstable + testing
« Reply #1 on: October 29, 2019, 23:45:21 »
Da waren die sourcen einer Abhängigkeit nicht mehr am bekannten Ort zu haben. Das hab ich korrigiert. Das Paket sollte es also morgen wieder geben.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline skippy

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2102
    • View Profile
[5.4] vdr-plugin-graphlcd fehlt bei unstable + testing
« Reply #2 on: October 30, 2019, 20:23:24 »
Danke Claus, passt wieder  :)
meine MLDs (show / hide)

[1] MLD-5.x / Systems / Raspberry PI / [5.4] vdr-plugin-graphlcd fehlt bei unstable + testing
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.